<?php
  ///////////////////////////////////////////////////
  //2012 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////

  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if(is_file ("lang/".$lang.".php")) include "lang/".$lang.".php";
     else include "lang/ru.php";

  $title=$titlepage=$TEXT['meet-help2'];

  require_once "config.php";
  require_once "utils/top_meet_otv.php";

  if(empty($_GET['evnt_id'])) puterror2($TEXT['meet-err-edit2']);
  if(strlen($_GET['evnt_id'])>11) puterror2($TEXT['meet-err-edit3']);
  $_GET['evnt_id'] = rep($_GET['evnt_id']);

  $query = "UPDATE `tbl_meet_event` SET `meet_visible`='yes' WHERE `evnt_id`='".$_GET['evnt_id']."' ";
  if(mysql_query($query))
  {
    echo "<html><head>
          <meta HTTP-EQUIV='Refresh' CONTENT='0; URL=meet_otv.php' />
          </head></html>";
  } else puterror2($TEXT['error-tbl49']);
  require_once "utils/bottom_search.php";
?>